---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libEarlyDynamicLoad.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x0, symBinAddr: 0x3D68, symSize: 0x10C }
  - { offsetInCU: 0x96FD, offset: 0x96FD, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x0, symBinAddr: 0x3D68, symSize: 0x10C }
  - { offsetInCU: 0x9840, offset: 0x9840, size: 0x8, addend: 0x0, symName: __ZL15VMStartCallbackP9_jvmtiEnvP7JNIEnv_, symObjAddr: 0x10C, symBinAddr: 0x3E74, symSize: 0x28 }
...
